p.nzw_baner_small{
	position:relative;
	width:100%;
	height:204px;
	padding:0;
	margin-bottom:10px;
}

p.nzw_baner_small img{
	width:100%;
	height:100%;
}

p.nzw_baner{
	position:relative;
	width:100%;
	height:250px;
	padding:0;
	margin-bottom:10px;
}

p.nzw_baner img{
	width:100%;
	height:100%;
}

div.nzw_content{
	margin-bottom:5px;
	margin-top:-5px;
	margin-left:2px;
	margin-right:2px;
}

div.nzw_content>p{
	margin-top:7px;
	margin-bottom:7px;
}
div.nzw_content>p>ul,div.nzw_content>ul{
	padding-left:10pt;
}

div.nzw_content .nzw_toggle{
	display:none;
	padding-top:10px;
	padding-bottom:10px;
}
div.nzw_content ul.nazwy_nadawane{
	padding-bottom:10pt;
}
div.nzw_content a{
	color:#0257AF;
}
h2.nzw_title{
	background-image:none;
	padding-left:2px;
}
div.zasady_udost{
	padding-top:5px;
	padding-bottom:5px;
}
#wyszukiwanie_link1{
	line-height:40px;
	background-position:left center;
	background-image: none;
	padding-left:0;
}
#wyszukiwanie_link1 a{
   padding:0;
   margin:0;
   display:block;
}
#wyszukiwanie_link{
    display:block;
    background-image: url("../../images/nazewnictwo/um.png");
    background-position: -1px -1630px;
	text-indent:50px;
    height: 40px;
    width: 42px;
	padding:0;
	margin:0;
}
.list_type_none{
    list-style-type: none !important;
    padding-left: initial !important;
    margin-left: initial !important;
}
